.blog__wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
    margin-bottom: 36px;
}

.blog__head {
    padding-top: 32px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.blog__head h1 {
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 46px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #444444;
    font-family: e-Ukraine;
}

.blog__head .blog-tabs {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0;
}

.blog__head .blog-tabs .blog-tab {
    cursor: pointer;
    border: 2px solid #3A8BCE;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 15.88px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: -0.32px;
    vertical-align: middle;
    color: #3A8BCE;
    padding: 16px 38px;
    border-radius: 200px;
    transition: all 0.3s ease-in-out;
}

.blog__head .blog-tabs .blog-tab:hover {
    background-color: #3A8BCE;
    color: #FFFFFF;
}

.blog__head .blog-tabs .blog-tab.active {
    background-color: #3A8BCE;
    color: #FFFFFF;
}

@media screen and (max-width:1024px) {
    .blog__wrapper {
        gap: 24px;
    }

    .blog__head {
        padding-top: 12px;
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 12px;
    }

    .blog__head h1 {
        font-size: 28px;
    }

    .blog__head .blog-tabs {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        gap: 8px;
        margin: 10px 0;
    }

    .blog__head .blog-tabs .blog-tab {
        cursor: pointer;
        width: auto;
        justify-content: center;
        align-items: center;
        font-size: 14px;
        text-align: center;
        padding: 8px;
    }

    .blog__head .blog-tabs .blog-tab:hover {
        background-color: #3A8BCE;
        color: #FFFFFF;
    }

    .blog__head .blog-tabs .blog-tab.active {
        background-color: #3A8BCE;
        color: #FFFFFF;
    }
}
